<% var data={ title: "DigiDuck - Kraftfahrer" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg head-one"
      style="background-image: url('./images/pages/kraftfahrer-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Für Kraftfahrer</h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          <p>In keinem anderen Bereich sind Unterweisungen, Schulungen und Informationspflichten so wichtig wie bei
            Kraftfahrern.
            Ihre hohe Verantwortung im Verkehr macht eine professionelle Weiterbildung unabdingbar.</p>
          <p>Hinzu kommen die Herausforderungen der Mobilität sowie der unterschiedlichen Sprachen. Wie erreichen Sie
            Ihre mobilen
            Mitarbeiter am besten und verstehen sie auch alle Informationen, obwohl Deutsch nicht ihre Muttersprache
            ist?</p>
          <p>Sie alle an einem Ort gleichzeitig in einer Sprache zu schulen ist fast nicht möglich. Sie brauchen also
            eine Lösung,
            die auf die individuellen Bedürfnisse Ihrer mobilen Mitarbeiter zugeschnitten ist.</p>
          <p>Sie brauchen also eine Lösung, die auf die individuellen Bedürfnisse Ihrer mobilen Mitarbeiter
            zugeschnitten ist. Genau
            dies ist DigiDuck. Denn über unsere App haben Ihre mobilen Mitarbeiter jederzeit die Möglichkeit, über
            Smartphones oder
            Tablets in ihrer freien Zeit Unterweisungen zu erhalten, Tests zu absolvieren oder wichtige Informationen zu
            erhalten.
            Und demnächst auch dann, wenn es mal keinen Internetempfang gibt. Und bestenfalls gleich in ihrer
            Muttersprache.</p>
        </div>
      </div>

    </section>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0 is-inViewport" data-inviewport="fade">
        <h3 class="label-1 text-white mb-5 mx-5">Nutzen Sie jetzt die Gelegenheit, und testen Sie DigiDuck. Erreichen
          Sie alle Mitarbeiter genau dort, wo sie gerade
          sind.</h3>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>